rematch - Bug #564
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[Publish] [Detail] L6i button matching, hié€n thi thong tin
11/30/2024 03:27 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/148

0 Cac budc tai hién:
1. Tai man detail publish
2. Kiém tra hién thi

0 Két qua hién tai:
4. Hién thj sai th( tén user
Hién thj trang thai button chua ding

0 Két qua mong mudn:
-Line height muc publish.note knhu DS
-2 button matching disable v&i
1. Cha bai dang
2. User khac da matching bai dang nay

- Tén user = first_name-+last_name

History

#1 - 11/30/2024 03:27 AM - Nguyén Tra
- File 82.jpg added

#2 - 11/30/2024 11:56 AM - Nguyén Tra
- File deleted (82.jpg)

#3 - 11/30/2024 11:56 AM - Nguyén Tra
- File 121.jpg added

#4 - 11/30/2024 11:57 AM - Nguyén Tra

- Description updated

#5 - 12/03/2024 03:25 AM - Nguyén Tra
- Parent task changed from #274 to #276

#6 - 12/04/2024 04:27 AM - Duy Nguyen

- Status changed from Open to Implemented

#7 - 12/04/2024 05:28 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#8 - 12/04/2024 07:35 AM - Duy Nguyen
http://rematch.dt-solution.com/search/detail/148

- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 12/04/2024 07:54 AM - Nguyén Tra
- File 163.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
4. Hién thj sai thir tén user

0 Két qua mong mudn:
Th( tu tén user
- Tén user = first_name+last_name

#10 - 12/04/2024 09:46 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#11 - 12/04/2024 10:28 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#12 - 12/04/2024 10:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#13 - 12/04/2024 10:55 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

121.jpg 191 KB 11/30/2024 Nguyén Tra

163.jpg 336 KB 12/04/2024 Nguyén Tra
